@import url('https://fonts.googleapis.com/css2?family=Sora:wght@100;300;400&display=swap');


 
 *{
    margin: 0;
    padding: 0;
    font-family: 'Sora', sans-serif;

}
.flex {
    width: 100%;
    display: block;
    align-self: center;
    align-items: center;
    align-content: center;
    text-align: center;
}
.content {
    background-color: #96beab;
    padding-top: 10%;
    padding-bottom: 10%;
    align-items: center;
    justify-items: center;
    display: flex;
    text-align: center; 
}

.content2 {
    background-image: url('/static/pattern-randomized.svg');
    padding-top: 5%;
    padding-bottom: 10%;
    align-items: center;
    justify-items: center;
    display: flex;
    text-align: center; 
}

.col-md-6 {
    margin-bottom:auto; 
    margin-top: auto;
}


.flex-row-reverse {
    -ms-flex-direction: row-reverse!important;
    flex-direction: row-reverse!important;
}
.responsive {
    max-width: 70%;
    height: auto;
}
#first {
    font-style: normal;
    font-weight: bold;
    font-size: 41px;
    line-height: 48px;
    color: #000000;
    text-align: justify;
}

#second {
    font-style: normal;
    font-weight: normal;
    font-size: 30px;
    line-height: 48px;
    color: #000000;
    text-align: justify;
}
h1{
    font-style: normal;
    font-weight: bold;
    font-size: 41px;
    line-height: 48px;
    color: #000000;
    text-align: center;
    padding-bottom: 5%;
}
h2{
    font-style: normal;
    font-weight: normal;
    font-size: 25px;
    line-height: 48px;
    color: #000000;
    text-align: center;
    padding-top: 2%;
}

@media screen and (max-width:760px) {

    #first {
        margin-top: 20px;
        text-align: center;
        font-size: 35px;
    }

    #second {
        font-size: 25px;
        text-align: center;
    }
    h1{
        margin-top: 20px;
        text-align: center;
        font-size: 35px;
    }
    h2{
        font-size: 20px;
        text-align: center;
    }


}
